
Redmine - Defect #1999

[Start/Due Date] Date Piker

2008-10-07 02:50 - German Otero

Status: Closed Start date: 2008-10-06

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.7.3

Description

Some times when you edit an Issue, the date picker for start or due date is not well formatted. The dates are in wrong order, even

when you create a Feature, even now, i'm creating this one, and the date pickers that are down here, are wrong. Today is Monday 6

October, and in the date picker is marked ad Tuesday 6.

History

#1 - 2008-10-07 12:43 - Thomas Lecavelier

Can't reproduce the bug on a FF3/XP SP2. Could you precise your OS, and browser version, please?

#2 - 2008-10-07 15:09 - German Otero

Yes, sorry,

Os: Ubuntu linux 8.04

Browser: Firefox 3.0.3

#3 - 2008-10-07 20:42 - German Otero

The problem is when you have a date filled in the input.. if you clean the field, then the date picker will be fine

#4 - 2011-11-23 23:53 - Mischa The Evil

I am not able to reproduce the described behavior on source:/trunk@7885. Is someone else (still) able to reproduce this issue on a current Redmine

trunk?

#5 - 2011-11-24 00:00 - German Otero

Come on men, are you fucking joking?

3 fucking years pass since i wrote my last comment, and you come to me with I'm not abe to reproduce it?????.. At least give me a "sorry", or just

close the issue..

This looks like a joke.

#6 - 2012-10-04 15:24 - Anonymous

It looks like that the defect go away (i can't reproduce it with the last 1.4 version). Could anyone close the ticket?

#7 - 2012-10-04 19:29 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Cant reproduce
